#	$NetBSD: Makefile,v 1.7 2002/05/02 18:02:42 lukem Exp $

.include <bsd.own.mk>
.include "${NETBSDSRCDIR}/distrib/common/Makefile.distrib"

RAMDISKDIR!=	cd ${.CURDIR}/../ramdisk && ${PRINTOBJDIR}
RAMDISK=	${RAMDISKDIR}/ramdisk.fs

MDSETTARGETS=		RAMDISK ${RAMDISK} -
MDSET_RELEASEDIR=	installation/tapeimage

.include "${DISTRIBDIR}/common/Makefile.mdset"

.include <bsd.prog.mk>
